Fastream NetFile Error Message Cross-Site Scripting Vulnerability

Bugtraq ID: 8908
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 28 2003 12:00AM
Updated: Oct 28 2003 12:00AM
Credit: The disclosure of this issue has been credited to Oliver Karow <Oliver.Karow@gmx.de>.
Vulnerable: Fastream NetFile 6.0.3 .588
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus